Exploit Platforms

Cgi Exploits

Date D A V Title Platform Author
2002-09-17 - Verified Lycos HTMLGear guestGear CSS HTML Injection Vulnerability cgi Matthew Murphy
2002-09-03 - Verified Super Site Searcher Remote Command Execution Vulnerability cgi luca.ercoli
2002-09-03 - Verified Aestiva HTML/OS 2.4 - Cross-Site Scripting Vulnerability cgi eax@3xT.org
2002-08-20 - Verified Mozilla Bonsai Multiple Cross-Site Scripting Vulnerabilities cgi Stan Bubrouski
2002-08-20 - Verified Mozilla Bonsai 1.3 Path Disclosure Vulnerability cgi Stan Bubrouski
2002-08-19 - Verified Kerio MailServer 5.0/5.1 Web Mail Multiple Cross-Site Scripting Vulnerabilities cgi Abraham Lincol.
2002-07-30 - Verified Dispair 0.1/0.2 - Remote Command Execution Vulnerability cgi anonymous
2002-07-29 - Verified Ben Chivers Easy Homepage Creator 1.0 File Modification Vulnerability cgi Arek Suroboyo
2002-07-29 - Verified Ben Chivers Easy Guestbook 1.0 Administrative Access Vulnerability cgi Arek Suroboyo
2002-07-24 - Verified GNU Mailman 2.0.x Subscribe Cross-Site Scripting Vulnerability cgi office
2002-07-24 - Verified GNU Mailman 2.0.x Admin Login Variant Cross-Site Scripting Vulnerability cgi office
2002-07-16 - Verified Oddsock Song Requester 2.1 WinAmp Plugin Denial of Service Vulnerability cgi Lucas Lundgren
2002-07-15 - Verified IMHO Webmail 0.9x Account Hijacking Vulnerability cgi Security Bugwa.
2002-07-10 - Verified Fluid Dynamics Search Engine 2.0 - Cross-Site Scripting Vulnerability cgi VALDEUX
2002-07-01 - Verified BBC Education Betsie 1.5 Parserl.PL Cross-Site Scripting Vulnerability cgi Mark Rowe
2002-07-01 - Verified Blackboard 5.0 - Cross-Site Scripting Vulnerability cgi Berend-Jan Wev.
2002-06-21 - Verified YaBB 1 Invalid Topic Error Page Cross-Site Scripting Vulnerability cgi methodic
2002-06-15 - Verified My Postcards 6.0 MagicCard.CGI Arbitrary File Disclosure Vulnerability cgi cult
2002-06-14 - Verified Mewsoft NetAuction 3.0 - Cross-Site Scripting Vulnerability cgi windows-1256
2002-06-12 - Verified MakeBook 2.2 Form Field Input Validation Vulnerability cgi b0iler